Subject: bug#38608: closed (Re: bug#38608: enable --fallback for the guix graphical installer)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 29 Dec 2019 17:29:01 +0000

Your bug report

#38608: enable --fallback for the guix graphical installer

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
38608: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=38608
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#38608: enable --fallback for the guix graphical installer
From: Ludovic Courtès <[email-masked]>
To: Nathan Dehnel <[email-masked]>
Cc: [email-masked]
Date: Sun, 29 Dec 2019 18:28:04 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Nathan,

Nathan Dehnel <[email-masked]> skribis:

> I can't install guix because I keep getting substitute download errors.

It would be interesting to see which substitute was causing an error, if
you still have that information.  That shouldn’t happen.

> It's really punishing having to restart the install process after a
> download error.

Agreed.  Fixed in a4ee6ac444ca71a93101b48bc1e6a5710026266c.

Thanks,
Ludo’.

Subject: enable --fallback for the guix graphical installer
From: Nathan Dehnel <[email-masked]>
To: [email-masked]
Date: Sat, 14 Dec 2019 00:45:06 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

I can't install guix because I keep getting substitute download errors.

It's really punishing having to restart the install process after a
download error.